#!/bin/sh
echo 'name: crypto-conduit
version: 0.5.2
id: crypto-conduit-0.5.2-9664007582eac588c698cca9c411e442

license: BSD3
copyright:
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
stability:
homepage: https://github.com/meteficha/crypto-conduit
package-url:
synopsis: Conduit interface for cryptographic operations (from crypto-api).
description: This package contains everything that you need to use a
             cryptographic package that supports the @crypto-api@ package
             using conduits from the @conduit@ package.
category: Cryptography, Conduit
author: Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules: Crypto.Conduit
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/crypto-conduit-0.5.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/crypto-conduit-0.5.2
              /usr/local/lib
hs-libraries: HScrypto-conduit-0.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         cereal-0.3.5.2-a8a790d0768a9248e2a627d1a1b5697e
         conduit-1.0.5-960035d936621178a72ea77b62586809
         crypto-api-0.12.1-0c0239c96f8f18dad11c8e86469cfbf5
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/crypto-conduit-0.5.2/html/crypto-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/crypto-conduit-0.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
